
/* =Global Elements
-------------------------------------------------------------- */
 
body {	
	font-family: Tahoma,'Cabin',sans-serif;
	background: #FFFFFF; 
	color: #373438;
}
p {
	line-height:20px;	
}
.clear {
	clear: both;
}
.small{
	font-size:75%;
	letter-spacing:0px;
}
.medium{
	font-size:140%
}
.large{
	font-size:190%
}
.xlarge{
	font-size:300%
}
.clearfix {clear:both;}

.alignright {float:right; margin: 0 15px 0 15px;}
.alignleft {float:left;margin: 0 15px 15px 0;}
.aligncenter {float:center;border:1px #323232 solid; padding:5px;}

.block {background-color:#3891cf;}
.dark {background-color:#1C1C1C;}
.light {background-color:#eee;}
.footerlight {background-color:#252525;}
.border{border: 1px solid rgba(255, 255, 255, 1);}

 

.primary{
	color:#3891cf;
}
.secondary{
	color:#fff;
}


 
hr.space {background:#fff;color:#fff;visibility:hidden;}

hr {
    background: none repeat scroll 0 0 #fff;
    border: medium none;
    clear: both;
    color: #fff;
    float: none;
    height: 1px;
	margin-bottom:5px;
 
}
a {
    color: #003c82;
}

a:hover{
	color:#1C1C1C;
	text-decoration:none;
}
a.secondary{
	color: #fff;
}
a.secondary:hover{
	color: #fff;
}

.topLevelServices ul li a {
	color: #fff;
}